.main-image {
  background: url(../images/main-image-color-bg.jpg) center center/cover no-repeat;
  text-align: center;
  padding: 20px; }

.page-nav ul {
  letter-spacing: -0.4em;
  text-align: center; }
  @media screen and (min-width: 768px) {
    .page-nav ul {
      max-width: 90%;
      margin: auto; } }

.page-nav li {
  letter-spacing: normal;
  display: inline-block;
  width: calc(33% - 10px);
  margin: 0 5px 10px; }
  @media screen and (min-width: 768px) {
    .page-nav li {
      width: calc(20% - 10px); } }

.page-nav a {
  display: block;
  width: 100%;
  padding: 10px;
  text-decoration: none;
  color: #fff;
  background: #111;
  outline-offset: 1px;
  border: 4px solid rgba(255, 255, 255, 0.2);
  margin-bottom: 10px; }

.page-nav a:last-child {
  margin-bottom: 0; }

.page-nav a:hover {
  opacity: 0.5; }

.page-nav a.page-nav-red {
  background: #c62828; }

.page-nav a.page-nav-orange {
  background: #e65100; }

.page-nav a.page-nav-brown {
  background: #944d1e; }

.page-nav a.page-nav-yellow {
  background: #ffc107; }

.page-nav a.page-nav-yellowgreen {
  background: #92a638; }

.page-nav a.page-nav-green {
  background: #558b2f; }

.page-nav a.page-nav-turquoise {
  background: #277352; }

.page-nav a.page-nav-blue {
  background: #303f9f; }

.page-nav a.page-nav-navy {
  background: #182052; }

.page-nav a.page-nav-violet {
  background: #7b1fa2; }

.page-nav a.page-nav-magenta {
  background: #e62e8b; }

.page-nav a.page-nav-pink {
  background: #e361a2; }

.page-nav a.page-nav-white {
  background: #eeeeee;
  color: #111; }

.page-nav a.page-nav-gray {
  background: #666666; }

.page-nav a.page-nav-black {
  background: #111111; }

@media screen and (min-width: 768px) {
  .hue-word {
    display: table;
    table-layout: fixed;
    width: 100%; } }

@media screen and (min-width: 768px) {
  .hue-word > div {
    display: table-cell; } }

.hue-color {
  text-align: center;
  margin-bottom: 20px; }
  @media screen and (min-width: 768px) {
    .hue-color {
      vertical-align: middle;
      padding-right: 20px;
      width: 25%;
      max-width: 220px;
      margin-bottom: 0; } }

.hue-keyword {
  margin-bottom: 20px; }
  @media screen and (min-width: 768px) {
    .hue-keyword {
      padding-right: 20px;
      vertical-align: top;
      width: 25%;
      margin-bottom: 0; } }

.hue-keyword li {
  list-style: none; }

.hue-keyword li::before {
  content: "# ";
  color: rgba(34, 34, 34, 0.4);
  padding-left: 0.5em; }

@media screen and (min-width: 768px) {
  .hue-situation {
    vertical-align: top;
    width: 50%; } }

.hue-situation li {
  list-style: none;
  border-bottom: 1px dashed #666;
  padding: 10px 0;
  font-size: 18px; }

.hue-situation li::before {
  content: "";
  padding-left: 0.5em; }

.hue-red {
  border: 1px solid #c62828;
  padding: 20px; }

.hue-red .hue-keyword li::before {
  color: #c62828; }

.hue-orange {
  border: 1px solid #e65100;
  padding: 20px; }

.hue-orange .hue-keyword li::before {
  color: #e65100; }

.hue-brown {
  border: 1px solid #944d1e;
  padding: 20px; }

.hue-brown .hue-keyword li::before {
  color: #944d1e; }

.hue-yellow {
  border: 1px solid #ffc107;
  padding: 20px; }

.hue-yellow .hue-keyword li::before {
  color: #ffc107; }

.hue-yellowgreen {
  border: 1px solid #92a638;
  padding: 20px; }

.hue-yellowgreen .hue-keyword li::before {
  color: #92a638; }

.hue-green {
  border: 1px solid #558b2f;
  padding: 20px; }

.hue-green .hue-keyword li::before {
  color: #558b2f; }

.hue-turquoise {
  border: 1px solid #277352;
  padding: 20px; }

.hue-turquoise .hue-keyword li::before {
  color: #277352; }

.hue-blue {
  border: 1px solid #303f9f;
  padding: 20px; }

.hue-blue .hue-keyword li::before {
  color: #303f9f; }

.hue-navy {
  border: 1px solid #182052;
  padding: 20px; }

.hue-navy .hue-keyword li::before {
  color: #182052; }

.hue-violet {
  border: 1px solid #7b1fa2;
  padding: 20px; }

.hue-violet .hue-keyword li::before {
  color: #7b1fa2; }

.hue-magenta {
  border: 1px solid #e62e8b;
  padding: 20px; }

.hue-magenta .hue-keyword li::before {
  color: #e62e8b; }

.hue-pink {
  border: 1px solid #e361a2;
  padding: 20px; }

.hue-pink .hue-keyword li::before {
  color: #e361a2; }

.hue-white {
  border: 1px solid #999999;
  padding: 20px; }

.hue-white .hue-keyword li::before {
  color: #999999; }

.hue-gray {
  border: 1px solid #666666;
  padding: 20px; }

.hue-gray .hue-keyword li::before {
  color: #666666; }

.hue-black {
  border: 1px solid #111111;
  padding: 20px; }

.hue-black .hue-keyword li::before {
  color: #111111; }
